runtime: nodejs12
service: cita
instance_class: F4_1G

automatic_scaling:
  min_idle_instances: automatic
  max_idle_instances: automatic
  min_pending_latency: automatic
  max_pending_latency: automatic
  target_cpu_utilization: 0.95
  max_instances: 3
  max_concurrent_requests: 100


env_variables:
  BUCKET_NAME: "prod-api"
  DB_USER: 
  DB_PASS: 
  DB_NAME: 
  # e.g. my-awesome-project:us-central1:my-cloud-sql-instance
  CLOUD_SQL_CONNECTION_NAME : 
  URL_ADMINISTRATOR: 
  PROJECT_ID :  prod-api-322101
  

handlers:
- url: /stylesheets
  static_dir: stylesheets

- url: /.*
  secure: always
  redirect_http_response_code: 301
  script: auto